<h3>1.3 – Combinando la acción no violenta y la construcción de la paz</h3>

<h2>Diagrama de Curle </h2>

<p>En este video, Lisa guiará a los participantes del curso por una explicación del diagrama de Curle y las cuatro etapas del proceso de transformación de conflictos.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740803?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740803/9e5a1a8e9a">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Lisa Schirch | Investigadora principal, Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto Estadounidense de Paz</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<strong>Transcripción</strong>

<p>Es posible que los procesos de acción no violenta o de construcción de la paz produzcan cambios por sí mismos; sin embargo, es la sinergia entre ambos procesos lo que aborda las raíces del conflicto, y crea sociedades inclusivas y justas.</p>

<p>En este curso y en la guía SNAP, usamos una adaptación del diagrama de Curle, que tiene su origen en Adam Curle, cuáquero, activista no violento y constructor de la paz. El diagrama de Curle ilustra la transformación de conflictos y cómo el conflicto suele atravesar distintas fases.</p>

<p>En el diagrama, se pueden ver cuatro bloques de actividades. Es importante observar que, si bien el diagrama parece lineal, la transformación de conflictos no es un proceso unidireccional, paso a paso. Resulta útil imaginar la flecha del medio como una espiral que se mueve hacia adelante y hacia arriba, que avanza atravesando diversas fases, y usamos un diagrama solo para simplificar ideas complejas.</p>

<p>A menudo, la transformación de conflictos comienza abordando una situación en la que hay un conflicto latente. En un conflicto latente, muchas personas tienen un bajo nivel de conciencia del conflicto, de qué se trata y a quiénes afecta. En esta etapa, la transformación de conflictos comienza con la educación y organización de la comunidad, la formación de coaliciones y la construcción de capacidad. En esta etapa, resulta útil que los grupos realicen un análisis del conflicto para identificar a las principales partes interesadas, descubrir sus motivaciones e intereses y explorar posibles estrategias para lograr el cambio.</p>

<p>En las primeras etapas, el objetivo es apoyar a las personas mientras analizan su situación y ayudarlas a descubrir su propio poder para convertirse en agentes de cambio.</p>

<p>En las etapas posteriores de la transformación de conflictos, las habilidades de construcción de la paz, como el diálogo y la facilitación, pueden ayudar a construir relaciones, así como formar coaliciones y alianzas entre los grupos. Esto aumenta la conciencia con respecto al problema, sus fuentes y las personas afectadas.</p>

<p>A medida que comienzan a formarse los grupos, pueden actuar juntos. Una secuencia de tácticas no violentas cuidadosamente seleccionadas puede permitir crear una mayor conciencia pública sobre el conflicto y ayudar a desarrollar poder económico, social y político para el grupo que desea lograr el cambio.</p>

<p>En el diagrama, las habilidades y los procesos de la acción no violenta y la construcción de la paz desplazan la espiral hacia arriba. El poder entre los grupos se vuelve más equilibrado y más personas tienen conocimiento del conflicto.</p>

<p>Maria: Cuando el poder está más equilibrado y hay una gran conciencia pública del conflicto, los procesos de construcción de la paz, como el diálogo, la negociación o los procesos de mediación entre las partes interesadas y los adversarios, se tornan más productivos. Si bien puede ser útil reunirse con los adversarios durante el proceso para escuchar y analizar los intereses y las necesidades de los otros grupos, a menudo, los acuerdos negociados solo tienen éxito en situaciones en las que todos los grupos tienen alguna forma de poder e influencia.</p>

<p>La paz sostenible es posible cuando las negociaciones abordan las causas raíz de un conflicto, y existen y se implementan políticas e instituciones que protegen los derechos humanos básicos y promueven la gobernanza inclusiva.</p>

<p>Como puedes ver, el diagrama de Curle ilustra dos fuerzas básicas: el aumento de la conciencia de los problemas y el equilibrio de poder entre los grupos. La acción no violenta se centra en desplazar el foco del poder y equilibrarlo durante las etapas de conflicto oculto y conflicto explícito para permitir llegar a un punto de acuerdo sobre el conflicto. La construcción de la paz se centra en entablar relaciones, generar conciencia sobre el problema y lograr el compromiso público para abordarlo.</p>

<img src="files/SNAP-ES-KI-1.3-Conflict-transformation-is-an-art-not-a-science..jpg" alt="">

<h2>Infografía del diagrama de Curle</h2>

<p>El diagrama de Curle tiene su origen en Adam Curle, cuáquero, activista y constructor de la paz no violento. El diagrama ilustra las diversas fases que atraviesa la transformación de conflictos. Ilustra dos fuerzas básicas: el aumento de la conciencia de los problemas y el equilibrio de poder entre los grupos.</p>

<p><a href="files/Spanish-Curle-Diagram-Full.jpg">Haz clic aquí</a> para descargar. </p>

<img src="files/Spanish-Curle-Diagram-Full.jpg" alt="">

<h2>¿Qué es la sinergia?</h2>

<p>Este video identifica las fortalezas de los enfoques de acción pacifista y no violenta y describe cómo pueden reforzarse mutuamente en el camino hacia la transformación del conflicto.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/349227370?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/349227370/8fd26767e7">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto Estadounidense de Paz</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<p>OmoLola Adele-Oso | Cofundadora y Directora ejecutiva, Act4Accountable</p>

<p>OmoLola es cofundadora y directora ejecutiva de Act4Accountable, una organización sin fines de lucro de la diáspora africana comprometida con la construcción de una cultura de responsabilidad dentro de los africanos y la diáspora a través del compromiso cívico. Es arquitecta, organizadora comunitaria y profesional de desarrollo de organizaciones. Lola aboga por la necesidad de abordar las desigualdades y disparidades sociales que afectan a las poblaciones desfavorecidas en nuestra sociedad.</p>

<strong>Transcripción</strong>

<p>Maria Stephan: Cuando observamos países en conflicto, a menudo descubrimos que el contrato social entre los gobiernos y sus ciudadanos se rompió.</p>

<p>Tal situación puede tornarse violenta cuando las personas enfrentan injusticias y se sienten marginadas, y cuando se violan sus derechos humanos universales y no pueden responsabilizar a su gobierno. Pero existen maneras más eficaces de desafiar el statu quo sin recurrir a la violencia. Dos alternativas son la “acción no violenta” y la “construcción de la paz”.</p>

<p>Lola: Cuando hablamos de “acción no violenta”, hablamos de personas comunes que actúan en conjunto contra una injusticia. Forman movimientos que se basan en la participación masiva, la planificación estratégica y un compromiso compartido de generar un cambio sin violencia.</p>

<p>Cuando encendemos la televisión y vemos grupos grandes y diversos de personas que marchan por las calles, que organizan sentadas en edificios del gobierno o que escriben grafitis por la ciudad con mensajes de cambio, lo que vemos es la acción no violenta (o el “poder popular”) en práctica.</p>

<p>Maria Stephan: Por otra parte, la construcción de la paz es un proceso a largo plazo que se basa en la creación de relaciones y soluciones creativas para llegar a las causas raíz del conflicto. Se parece más a conversaciones de paz entre partes en guerra, diálogos de la comunidad que involucran a diversos actores del gobierno y la sociedad civil, o la firma de acuerdos de paz destinados a crear resultados sostenibles.</p>

<p>Tanto la construcción de la paz como la acción no violenta han tenido éxito por separado, pero según demuestra nuestro trabajo en el USIP, estos enfoques son mucho más eficaces cuando se usan juntos.</p>

<p>Lola: La acción no violenta puede ayudar en los esfuerzos de construcción de la paz aumentando la concientización sobre los problemas clave. Una mayor concientización en la sociedad logra que más gente se movilice para lograr un cambio. Juntos, estos enfoques pueden cambiar el equilibrio de poderes, otorgándoles a los constructores de la paz una mayor capacidad de influencia en las negociaciones y creando un mandato más poderoso para lograr el cambio.</p>

<p>Maria Stephan: Mientras tanto, el énfasis de la construcción de la paz en las relaciones y la creación de confianza puede ayudar a superar las diferencias entre los grupos de activistas y crear vínculos comunes en la sociedad.</p>

<p>Lola: Además, gracias a las tácticas de construcción de la paz, el poder popular puede traducirse en cambios de políticas. Puede canalizar la energía de los movimientos masivos en demandas viables y recomendaciones constructivas sobre políticas. En resumen, esta combinación puede ayudar a transformar el “no” de la resistencia en el “sí” de la inclusión y la justicia.</p>

<p>Maria Stephan: Gracias a la integración estratégica de la construcción de la paz y la acción no violenta, podemos encontrar una mejor manera de posibilitar la paz sostenible.</p>

<h3>Actividad: Eficacia</h3>

<p>Ningún proceso ni ninguna táctica por sí solos tienen posibilidades de lograr un cambio sostenible. Participa del debate a continuación para responder las siguientes preguntas:</p>

<ul>
  <li>¿De qué manera la acción no violenta puede lograr que los procesos de construcción de la paz sean más eficaces?</li>
  <li>¿De qué manera la construcción de la paz puede lograr que la acción no violenta sea más eficaz?</li>
</ul>

<a href="../../Pagina principal/- Indice de discusion/1.3.1 - Actividad de discusion.html">Únete a la conversación</a>

<h3>Comparación de los enfoques de acción no violenta y construcción de paz</h3>

<p>Esta infografía se tomó de la guía SNAP para mostrar cómo la acción no violenta y la construcción de la paz trabajan en pos de la misma visión y las mismas metas, pero usan métodos y enfoques diferentes. Adaptado de Veronique Dudouet, Powering to Peace: Integrated Strategies of Civil Resistance and Peacebuilding Strategies, vol. 1 (Washington, DC: International Center on Nonviolent Conflict Special Report, abril de 2017).</p>

<p><a href="files/Spanish-Comparison-Chart-NVA-and-PB.jpg">Haz clic aquí</a> para descargar.</p>

<img src="files/Spanish-Comparison-Chart-NVA-and-PB.jpg" alt="">